#include "xdvpsplane.h"

XDpvsPlane::XDpvsPlane()
    : XAsset()
    , mCoeffs()
    , mSide()
    , mPad(0)
{
    
}

XDpvsPlane::~XDpvsPlane()
{
    
}

void XDpvsPlane::ParseData(QDataStream *aStream)
{
    
}

void XDpvsPlane::Clear()
{
    mCoeffs.clear();
    mSide.clear();
    mPad = 0;
}
